SmlTransportFunctions Struct Reference
Collaboration diagram for SmlTransportFunctions:

## Data Fields

SmlTransportSetConfigOptionFn | set_config_option
SmlTransportSetConnectionTypeFn | set_connection_type
SmlTransportInitializeFn | initialize
SmlTransportSetResponseUriFn | set_response_uri
SmlTransportGetResponseUriFn | get_response_uri
SmlTransportFinalizeFn | finalize
SmlTransportConnectFn | connect
SmlTransportDisconnectFn | disconnect
SmlTransportSendFn | send

## Detailed Description

Definition at line 50 of file sml_transport_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_transport_internals.h